/*
Theme Name:         SAIWA
Theme URI:          http://www.detheme.com
Description:        Omnitheme child theme
Version:            1.1.0
Author:             djavaweb
Author URI:         http://djavaweb.com
Template: 			omnitheme
License:            MIT License
License URI:        http://www.opensource.org/licenses/mit-license.php
*/

.lddbd_business_directory_head > h2 {	font-family : Montserrat , 'Open Sans' , Arial , Helvetica , sans-serif;	font-weight : 700;}
.lddbd_business_listing > .business_detail_link {	font-family : 'Open Sans' , Arial , Helvetica , sans-serif;	font-weight : 700;				color : #ed6845;}
.lddbd_business_listing > ul.lddbd_business_contact > li {	font-family : 'Open Sans' , Arial , Helvetica , sans-serif;	line-height : 20px;	font-weight : 400;		font-size : 14px;				color : #000;}
.lddbd_business_listing > .lddbd_business_address {	font-family : 'Open Sans' , Arial , Helvetica , sans-serif;	line-height : 20px;	font-weight : 400;		font-size : 14px;				color : #000;	}
.lddbd_business_listing > .lddbd_business_description {	font-family : 'Open Sans' , Arial , Helvetica , sans-serif;	line-height : 20px;	font-weight : 400;		font-size : 14px;				color : #000;	}
#lddbd_search_directory {	font-family : 'Open Sans' , Arial , Helvetica , sans-serif;	line-height : 32px;	font-weight : 400;		font-size : 14px !important;			padding : 0px 10px;				width : 280px !important;}
#lddbd_business_search > input[type=submit] {
	text-transform : uppercase;		 
		 font-family : 'Open Sans' , Arial , Helvetica , sans-serif;		 
		 line-height : 30px !important;		 
		 font-weight : 400;			 
		 	 font-size : 14px !important;				 
		 		 padding : 0px 10px !important;
}
#lddbd_all_listings_button ,
#lddbd_listings_category_button{
	display : none !important;
}
#lddbd_add_business_button {
	text-transform : uppercase;		 
		 font-family : 'Open Sans' , Arial , Helvetica , sans-serif;		 
		 line-height : 30px !important;		 
		 font-weight : 400;			 
		 	 font-size : 14px !important;				 
		 		 padding : 0px 10px !important;	
}
#add_business_form select,
#add_business_form textarea,
#add_business_form input[type=text],
#add_business_form input[type=file],
#add_business_form .lddbd_radio_holder,
#add_business_form input[type=textarea] {
	float : none !important;
	width : 250px;
	color : #000;
}
#add_business_form input[type=text],
#add_business_form input[type=file],
#add_business_form input[type=textarea] {
	font-family : 'Open Sans' , Arial , Helvetica , sans-serif;		 
	line-height : 30px !important;		 
	font-weight : 400;			 
	  font-size : 15px !important;				 
		  padding : 0px 5px !important;	
}
#add_business_form select {
	font-family : 'Open Sans' , Arial , Helvetica , sans-serif;		 
	line-height : 32px !important;		 
	font-weight : 400;			 
	  font-size : 15px !important;				 
		  padding : 0px 5px !important;	
			 height : 32px !important;
}
#add_business_form select,
#add_business_form input[type=textarea] {
	margin : 0px 1px;
}
#add_business_form textarea {
	padding : 5px !important;
}
#add_business_form .lddbd_radio_holder {	display : inline-block;}
#add_business_form label {	
	font-family : 'Open Sans' , Arial , Helvetica , sans-serif;		 
	line-height : 32px !important;		 
	font-weight : 400;			 
	  font-size : 15px !important;				 
				width : 230px;
}
#add_business_form #ldd_add_business,
#add_business_form #lddbd_cancel_listing {
	text-transform : uppercase;		 
		 font-family : 'Open Sans' , Arial , Helvetica , sans-serif;		 
		 line-height : 30px !important;		 
		 font-weight : 400;			 
		 	 font-size : 14px !important;				 
		 		 padding : 0px 10px !important;	
}

.mepr-account-form .mp-form-row > .mp-form-label {
	line-height : 49px;
		font-size : 16px;
			display : block;
				float : left;
				width : 20%;
}
.mepr-account-form .mp-form-row > .mp-form-label > .cc-error {
	display : none !important;
}
.mepr-account-form .mp-form-row > input ,
.mepr-account-form .mp-form-row > select {
	width : 80% !important;
}
.archive-header {
  margin : 0px 0px 45px 0px;
}
#dt-menu .sub-nav li.submenu-right > .sub-nav {
  left : auto;
  right : 100%;
  top : 0px;
  margin : 0px 10px 0px 0px;
}
#footer {
  margin-top : 25px;
}
.content .category-title, .content .page-title, .content .archive-title {
  margin-top : 50px !important;
}
.mepr-account-form .mp-form-row > .mp-form-label > label > span.currency {
  padding : 0px 5px 0px 0px;
  	float : right;
}
.ebp-modal {
  z-index : 999999;
}
.ebp-overlay {
  z-index : 99999;
}
.ebp-content input[type="text"] {
  width : 50% !important;
}
.single-memberpressproduct .postcontent > h3 {
  margin-top : 15px;
}
.single-memberpressproduct .col-md-3.sidebar {
  margin-top : -25px;
}
.dt-pricing-table .price-4-col ul .plan-head {
  display : none;
}
.banner-topCont {
    width: 100%;
    max-width: 1112px;
    margin: 0 auto;
	margin-bottom: 10px;
}
.type-grid {

    position: initial !important;
}
.grid-item {
    width: 100%;
}
.type-grid .thumbnail img {
    height: 100%;
    width: 100%;
    max-width: 200px;
    margin: 0;
    padding: 20px;
}
.type-grid .thumbnail {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}